@charset "UTF-8";
/*
	Proreit specific CSS
	temporary placement during development process
	code below should be moved to final css files
*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

#main-logo {
	margin-bottom: 14px !important;
}

#main-logo-img {
	/*max-width: 150px;*/
	/*width: 150px;*/
	max-width: 250px;
	width: 250px;
	animation: all 200ms;
	-webkit-transition: all 200ms;
	-moz-transition:    all 200ms;
	-ms-transition:     all 200ms;
	-o-transition:      all 200ms;
	transition:         all 200ms;
}

.dropdown-item {
	padding: 0.05rem 1.5rem;
}

/* jarallax and header stuff */

.breadcrumb-item h1 { font-size: 2em; }

.error-title {
	font-size: 4em;
}

@media (max-width: 280px){
	.jarallax{
		margin-top: 145px;
	}
}

@media (max-width: 576px) {
	.jarallax { min-height: initial; }
	.jarallax .row .pb-24.pt-40 {
		padding-bottom: 10px;
		padding-top: 10px;
		/*top: 50px;*/
		bottom: -70px;
		position: absolute;
	}
	.jarallax .stock-price .p-3.mt-5 {
		padding: .5rem !important;
		margin-top: 4rem !important;
	}
	.jarallax .stock-price .h3 {
		font-size: 1rem;
	}
	.jarallax .stock-price .h3 .mr-3 {
		margin-right: .75rem !important;
	}
	#jarallax-container-0 { height: 160px !important; }
}

@media (min-width: 576px) {
	.navbar .container {
		max-width: 510px;
	}
	.breadcrumb-item h1 { font-size: 2.5em; }

}

@media (min-width: 768px) {
	.navbar .container {
		max-width: 690px;
	}
	.breadcrumb-item h1, .error-title { font-size: 2.5em; }

	.error-title {
		font-size: 6em;
	}
}

@media (min-width: 992px) {
	.navbar .container {
		max-width: 960px;
	}
	.breadcrumb-item h1 { font-size: 3.5rem; }
}

@media (min-width: 1200px) {
	.navbar .container {
		max-width: 1140px;
	}
	.breadcrumb-item h1 { font-size: 3.5rem; }
}

.link-gray:hover {
	color: #006CB8;
}

.jarallax { margin-top: 95px; }

@media (max-width: 369px) {
	#main-logo-img { width: 150px !important; }
}

.stock-price-value {
	font-size: larger;
  white-space: nowrap;
}

.breadcrumb-item+.breadcrumb-item:before {
	color: #ffffff;
}


/* end jarallax and header stuff */


.border-b-0 { border-bottom-width: 0 !important; }
.border-l-0 { border-left-width: 0 !important; }
.border-r-0 { border-right-width: 0 !important; }
.border-t-0 { border-top-width: 0 !important; }

.fixed-top {
	position: fixed !important;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1000;
}

/*.navbar .dropdown-item {
	font-weight: 100 !important;
}
*/
.dropdown-item:focus, .dropdown-item:hover {
	color: #006CB8 !important;
}

.nav-link {
	align-items: center;
}

@media (hover: hover) and (min-width: 992px) {
	.nav-item.active .nav-link, .nav-item:hover.active .nav-link {
		border-bottom-color: #02395f;
	}
}

@media (hover: hover) and (min-width: 992px) {
	.nav-item:hover .nav-link, .nav-link:active, .nav-link:focus {
		border-bottom-color: rgba(0, 0, 0, 0);
		color: #006CB8 !important;
	}
}

.bg-blue { background-color: #006CB8; color: #ffffff }
.bg-blue1 { background-color: #7fb8d9; }
.bg-blue2 { background-color: #66aad1; }
.bg-blue3 { background-color: #4c9bca; }
.bg-blue4 { background-color: #338dc2; }
.bg-blue5 { background-color: #1a7eb9; }

.btn-properties {
	background-color: #ffffff;
	border: 1px solid #8abedc;
	color: #0974b4;
}

.btn-properties:hover {
	color: #555;
	background-color: #d3d3d3;
	border-color: #cdcdcd;
}

.btn-blue {
	background-color: #0073a6;
	color: #ffffff;
}
.btn-blue:hover, .btn-blue:active {
	background-color: #ffffff;
	color: #0073a6;
}

.btn-dark-blue {
	background-color: #003a5e;
	color: #ffffff;
}

.btn-dark-blue:hover, .btn-dark-blue:active {
	background-color: #0073a6;
	color: #ffffff;
}

.bg-grey {
	background-color: #e6e7e8;
}
.btn-grey {
	background-color: #aaaaaa;
	color: #ffffff;
}
.btn-grey:hover, .btn-grey:active {
	background-color: #0073a6;
	color: #ffffff;
}

.btn.small {
	font-size: 80% !important;
	font-weight: 400 !important;
	padding-left: 0.7rem;
	padding-right: 0.7rem;
	line-height: 0.7rem;
	text-transform: uppercase;
	font-style: initial;
}
	
.download-button {
	width: 13px;
	margin-top: -3px;
	margin-left: 5px;
}

.border-bottom {
	border-bottom: 1px solid #c5c8cc !important;
}

.form-control {
	border: 1px solid #c5c8cc;
}

.w-px-15 { width: 15px; }
.w-px-20 { width: 20px; }


/* animation stuff */

.fade-in, .fade-in-right, .fade-in-left, .fade-in-up, .fade-in-down {
	opacity: 0;
}

.delay-custom1, .delay-custom2, .delay-custom3, .delay-custom4
.delay-custom5, .delay-custom6, .delay-custom7, .delay-custom8 {
	animation-duration: 1s;
}

.delay-custom1 { animation-delay: 300ms; }
.delay-custom2 { animation-delay: 500ms; }
.delay-custom3 { animation-delay: 300ms; }
.delay-custom4 { animation-delay: 500ms; }
.delay-custom5 { animation-delay: 300ms; }
.delay-custom6 { animation-delay: 500ms; }
.delay-custom7 { animation-delay: 300ms; }
.delay-custom8 { animation-delay: 500ms; }
.delay-custom9 { animation-delay: 300ms; }
.delay-custom10 { animation-delay: 500ms; }

@media (min-width: 576px) {
/*
	.delay-custom1, .delay-custom2, .delay-custom3, .delay-custom4,
	.delay-custom5, .delay-custom6, .delay-custom7, .delay-custom8,
	.delay-custom9, .delay-custom10, .delay-custom11, .delay-custom12
	{ animation-delay: 300ms; }
*/
}

@media (min-width: 768px) {
/*
	.delay-custom1, .delay-custom2, .delay-custom3, .delay-custom4,
	.delay-custom5, .delay-custom6, .delay-custom7, .delay-custom8,
	.delay-custom9, .delay-custom10, .delay-custom11, .delay-custom12
	{ animation-delay: 300ms; }
*/
}

@media (min-width: 992px) {
	.delay-custom1 { animation-delay: 300ms; }
	.delay-custom2 { animation-delay: 500ms; }
	.delay-custom3 { animation-delay: 700ms; }
	.delay-custom4 { animation-delay: 900ms; }
	.delay-custom5 { animation-delay: 1100ms; }
	.delay-custom6 { animation-delay: 1300ms; }
	.delay-custom7 { animation-delay: 1500ms; }
	.delay-custom8 { animation-delay: 1700ms; }
	.delay-custom9 { animation-delay: 1900ms; }
	.delay-custom10 { animation-delay: 2100ms; }
}

@media (min-width: 1200px) {
	.delay-custom1 { animation-delay: 300ms; }
	.delay-custom2 { animation-delay: 500ms; }
	.delay-custom3 { animation-delay: 700ms; }
	.delay-custom4 { animation-delay: 900ms; }
	.delay-custom5 { animation-delay: 1100ms; }
	.delay-custom6 { animation-delay: 1300ms; }
	.delay-custom7 { animation-delay: 1500ms; }
	.delay-custom8 { animation-delay: 1700ms; }
	.delay-custom9 { animation-delay: 1900ms; }
	.delay-custom10 { animation-delay: 2100ms; }
}

@media only screen and (min-width: 1200px){
    .custom-dropdown-menu{
        min-width: 725px;
		left: 50% !important;
        transform: translateX(-50%);
    }   
    .dropdown-item.whitespace-normal{
        white-space: normal !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
    .custom-dropdown-menu{
        max-width: 400px;
		left: 50% !important;
        transform: translateX(-50%);
    }
    .container.animated.fadeInUpSmall.faster{
        padding-top: 25px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .font-weight-bold.lead, .text-blue.font-weight-bold.h2 {
        font-size: 1em !important;
    }
	.management-text{
        min-height: 90px;
    }
}

.prnbcc {
	display: block;
	overflow-x: auto;
}

.prnbcc td{
	padding: 0px 6px;
}

/* header numbers */

.header-numbers .col, .header-numbers .col-12 {
	margin-bottom: 1rem;
}

@media (max-width: 768px) {
	.header-numbers .col, .header-numbers .col-12 { margin-bottom: 3rem; }
}

@media (min-width: 768px) {

	.header-numbers .col:after,
	.header-numbers .col-12:after {
		content: "";
		background: #cccccc;
		position: absolute;
		top: 0;
		right: 0;
		height: 140px;
		width: 1px;
	}

	.header-numbers .col:last-child:after,
	.header-numbers .col-12:last-child:after {
		content: initial;
		background: initial;
	}

}

.header-numbers h2 {
	color: #006CB8;
	text-transform: uppercase;
	font-size: 4rem;
	margin-bottom: 0px;
}

.header-numbers p {
	color: #006CB8;
	text-transform: uppercase;
	font-size: 1.5rem;
	margin-bottom: 0px;
}

.header-numbers p.details {
	font-size: 1rem;
}

@media (width: 768px) {
	.header-numbers h2 { font-size: 2.5rem; }
	.header-numbers p { font-size: 1rem; }
	.header-numbers p.details { font-size: .7rem; }
}

/* spacing fixes */

@media (min-width: 768px) {
	.md\:mb-0 { margin-bottom: 0 !important; }
	.md\:mt-0 { margin-top: 0 !important; }
	.md\:my-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
	.md\:pb-0 { padding-bottom: 0 !important; }
	.md\:pt-0 { padding-top: 0 !important; }
	.md\:py-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
	.md\:pl-0 { padding-left: 0 !important; }
	.md\:pl-3 { padding-left: 1rem !important; }
	.md\:pr-0 { padding-right: 0 !important; }
	.md\:pr-3 { padding-right: 1rem !important; }
	.md\:px-0 { padding-left: 0 !important; padding-right: 0 !important; }
	.md\:p-5 { padding: 3rem !important; }
	.md\:p-10 { padding: 2.5rem !important; }
	.w-md-25 { width: 25% !important; }
	.w-md-50 { width: 50% !important; }
	.w-md-75 { width: 75% !important; }
	.w-md-100 { width: 100% !important; }
}

@media (min-width: 992px) {
	.lg\:mb-0 { margin-bottom: 0 !important; }
	.lg\:mt-0 { margin-top: 0 !important; }
	.lg\:my-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
	.lg\:pb-0 { padding-bottom: 0 !important; }
	.lg\:pt-0 { padding-top: 0 !important; }
	.lg\:py-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
	.lg\:pl-0 { padding-left: 0 !important; }
	.lg\:pl-3 { padding-left: 1rem !important; }
	.lg\:pr-0 { padding-right: 0 !important; }
	.lg\:pr-3 { padding-right: 1rem !important; }
	.lg\:px-0 { padding-left: 0 !important; padding-right: 0 !important; }
	.lg\:p-5 { padding: 3rem !important; }
	.lg\:p-10 { padding: 2.5rem !important; }
	.w-lg-25 { width: 25% !important; }
	.w-lg-50 { width: 50% !important; }
	.w-lg-75 { width: 75% !important; }
	.w-lg-100 { width: 100% !important; }
}

#customizeSettings, #gdprAcceptChoices, #gdprAcceptAll{
	font-style: normal;
}
.active-tab.active{
	background-color: transparent;
	color: #006CB8!important;
}
.nav-item.active-tab.active .nav-link, .nav-item:hover.active-tab.active .nav-link {
	background-color: transparent!important;
	color: #006CB8!important;
}
.nav-item:hover .nav-link, .nav-link.active-tab:active, .nav-link.active-tab:focus{
	background-color: transparent!important;
	color: #006CB8!important;
}
.nav-pills .nav-link.active-tab.active{
	background-color: transparent!important;
	color: #006CB8!important;
	display: flex;
	flex-direction: column;
	border: 0;
}
.active-tab.active:after{
  content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #006CB8!important;;
    bottom: 0px;
    left: 0px;
    position: relative;
}
.nav.nav-pills.quarters{
	display: flex;
	align-items: flex-start;
}

.interactive, .nav-link, .btn.btn-primary, .read_more-link-container a, .recent-documents a, .footer-links a, .dropdown-item, .stockChartButton {
	min-height: 44px;
	min-width: 44px;
	display: inline-flex;
    align-items: center;
}

.interactive, .read_more-link-container a, .recent-documents a, .footer-links a, .stockChartButton {
    justify-content: center;
}

.read_more-link-container, .recent-documents {
	justify-content: space-between;
	width: 100%;
}

@media (min-width: 768px) and (max-width:992px) {
	.header-numbers .col-md-6.delay-custom2:after {
        content: initial;
    }
}

.top-ticker .h3 {
	line-height: 1.5;
}